Jump to content
XPEnology Community

Change from 3612xs to 3615xs


HaywoodFloyd
 Share

Recommended Posts

Whenever you upgrade or downgrade you have to use matched pairs so the img/iso must match the pat image for the DSM/pat version that goes with each version of the bootloader.

 

The XPEnoboot 3615xs bootloader can only be used with the 5.1 pat file for an upgrade to 5.1 so yes you need to use both together and you don't have a choice in the matter.

Link to comment
Share on other sites

If the installer doesn't give you the option to migrate on a system containing existing data there is a problem and your data will get over written if you proceed!

 

The only way your data is safe (there is always a risk of losing some or all of it so backup first) is by migrating the system to a new version.

Link to comment
Share on other sites

 Share

×
×
  • Create New...